﻿/* 全站搜尋BTN */
.Search_Btn
{
    cursor:pointer;
}

.Search_Btn:Hover
{
    cursor:pointer;
    opacity:0.8;
}

/* 社群ICON */
.Facebook
{
    padding-right:7px;
    float:right;
    width:7px;
    height:17px;
    background:url(../Images/ShareIcon/FB_O.png) no-repeat;
}

.Facebook:Hover
{
    background:url(../Images/ShareIcon/FB.png) no-repeat;
}

.Twintter
{
    padding-right:7px;
    float:right;
    width:20px;
    height:17px;
    background:url(../Images/ShareIcon/TT_O.png) no-repeat;
}

.Twintter:Hover
{
    background:url(../Images/ShareIcon/TT.png) no-repeat;
}

.Plurk
{
    padding-right:7px;
    float:right;
    width:46px;
    height:17px;
    background:url(../Images/ShareIcon/PL_O.png) no-repeat;
}

.Plurk:Hover
{
    background:url(../Images/ShareIcon/PL.png) no-repeat;
}

/* 版面全域配置 */
body   
{
    font-size: .80em;
    font-family: "微軟正黑體", "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #373737;
    overflow:scroll;
    overflow-x: auto;
    word-wrap: break-word;
    text-align: justify;
    text-justify:inter-ideograph;
}

/* 按鈕 */
.Btn
{
    border:none;
    background-color:#e3e3e3;
}

Hr
{
    border-top:1px solid #e3e3e3;
}

/* 型錄封面 */
.Cover a
{
    text-align:center;
    width:230px;
    padding-bottom:20px;
    padding-top:10px;
    opacity:0.9;
    float:left;
}

.Cover a sub
{
    font-size:13px;
    color:Gray;
}

/* 語系切換 */
#LanguageChange
{
    border:#373737;
    background-color:#373737;
    color:White;
}

#LanguageChange:Hover
{
    color:Silver;
}

/* 背景配置 */
.BackGround
{
    background:url(../Images/BackGround9.png) repeat fixed;
    width:100%;
}

/* 圖片配置 */
img
{
    border:none;
    vertical-align:middle;
}

/* a標籤配置 */
a
{
    color:Black;
    text-decoration:none;
}

/* SiteMap Link */
.Border_Right
{
    border-right:1px dashed silver;
}

.SiteMap_Page_Parent
{
    color:#008cd6;
    font-size:16px;
    line-height:25px;
    font-weight:500;
}

.SiteMap_Link
{
    color:#373737;
    font-size:13px;
    line-height:23px;
}

.SiteMap_Link:Hover
{
    color:#007ed6;
    text-decoration:underline;
}

/* 白色字體 */
.White_a
{
    color:White;
    text-decoration:none;
}

.White_a:Hover
{
    opacity:0.6;
}

.White_a2
{
    color:White;
    text-decoration:none;
}

.White_a2:Hover
{
    color:Silver;
}

/* 版面絕對置中 */
.Form_Center
{ 
    width:990px;
    margin:0 auto;
    position:relative;
    text-align:left;
}

/* 無框TextBox */
.Search_TextBox
{
    width:252px;
    border:0;
    color:#008cd6;
    background-color:#fdfdfd;
}

.Contact_TextBox
{
    border:0;
    color:#008cd6;
    background-color:#fdfdfd;
}

/* 首頁資訊區塊內標題 */
.Title_E
{
    font-size:14px;
    color:Black;
    font-weight:bold;
}

.Title_C
{
    font-size:16px;
    color:#007ed6;
}

/* 內頁左側選單 */
.SubPage_LeftMenu
{
    height:25px;
    line-height:25px;
    padding:5px;
    margin-left:1em;
    border-bottom:1px dashed #e3f1f7;
    color:#0081c6;
    font-size:12px;
}

.SubPage_LeftMenu:Hover
{
    /*background-color:#008cd6;*/
    
    color:Black;
    font-size:16px;
}

.SubPage_LeftMenu_Select
{
    height:25px;
    line-height:25px;
    padding:5px;
    margin-left:1em;
    border-bottom:1px dashed #e3f1f7;
    color:Black;
    font-size:16px;
    background:url(../Images/Hover.png) no-repeat;
}

/* Menu */
.Menu_BackImg
{
    background:url(../Images/Menu/Menu_BackImg.png);
    height:46px;
    line-height:46px;
    color:#373737;
    text-align:center;
}

.Menu_BackImg:Hover
{
    background:url(../Images/Menu/Menu_Hover.png);
    color:#008cd6;
}

.Menu_Line
{
    background:url(../Images/Menu/Menu_Line.png);
    height:46px;
    width:1px;
}

.Menu_Main
{
    background:url(../Images/Menu/Menu_Main.png);
    height:46px;
    width:50px;
}

.Menu_Main2
{
    background:url(../Images/Menu/Menu_Main2.png);
    height:46px;
    width:50px;
    display:none;
}

.Menu_Main:Hover
{
    background:url(../Images/Menu/Menu_Main_H.png);
}

.Menu_Main2:Hover
{
    background:url(../Images/Menu/Menu_Main_H2.png);
}

.Menu_SubMenu
{
    font-size:14px;
    padding:17px;
    color:Black;
}

.Menu_SubMenu:Hover
{
    color:#008cd6;
}

#menu
{
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	float: left;
}

#menu li
{
	margin: 0;
	padding: 0;
	float: left;
}

#menu li a
{
	display: block;
	text-decoration: none;
}

#menu li ul
{
	margin: 0;
	padding: 0px 0;
	list-style: none;
	float: left;
	position: absolute;
	left: 0;
	color: #fff;
	display: none;
	z-index:99999;
}

#menu li ul li
{
    background:url(../Images/Menu/3.png);
    height:81px;
}

#menu li ul li a
{ 
    display: inline;
}

/* 驗證書輪播css */
#abgneBlock
{
    height:258px;
	position: relative;
	overflow: hidden;
}

#abgneBlock ul.list
{
	padding: 0;
	margin: 0;
	list-style: none;
	position: absolute;
	width: 9999px;
	height: 100%;
}

#abgneBlock ul.list li
{
	float: left;
	height: 100%;
}

#abgneBlock .list img
{
	width: 100%;
	height: 100%;
	border: 0;
}

#abgneBlock ul.playerControl
{
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	bottom: 0px;
	height: 20px;
}

#abgneBlock ul.playerControl li
{
	float: left;
	width: 16px;
	height: 16px;
	cursor: pointer;
	background: url(../Images/cir_ctrl.png) no-repeat -16px 0;
}

#abgneBlock ul.playerControl li:Hover
{
    opacity:0.8;
}

#abgneBlock ul.playerControl li.current
{ 
	background-position: 0 0;
}

/* 最新消息用 */
.Btn1
{
    font-family:微軟正黑體;
    text-align:center;
    font-size:14px;
    line-height:31px;
    padding:2px 10px 2px 10px;
    border:1px solid black;
    border-right:none;
    background-color:#e3e3e3;
    color:Black;
    float:right;
}

.Btn2
{
    font-family:微軟正黑體;
    text-align:center;
    font-size:14px;
    line-height:31px;
    padding:2px 10px 2px 10px;
    border:1px solid black;
    float:right;
    background-color:White;
}

.Btn3
{
    font-family:微軟正黑體;
    text-align:center;
    font-size:14px;
    line-height:31px;
    padding:2px 10px 2px 10px;
    border:1px solid black;
    border-left:none;
    background-color:#e3e3e3;
    color:Black;
    float:right;
}

.Btn1:Hover,.Btn2:Hover,.Btn3:Hover
{
    opacity:0.8;
}

/* 後台Menu */
.BlueTitle
{
    background-color:#007ed6;
    color:White;
    text-align:center;
    padding:0.5em;
}

.BackMenu
{
    border-bottom:1px solid silver;
    padding:0.5em;
}

#Menu0:Hover,#Menu:Hover,#Menu2:Hover,#Menu3:Hover,#Menu4:Hover,#Menu5:Hover,#Menu6:Hover,#Menu7:Hover,#Menu8:Hover,.BackMenu:Hover
{
    background-color:#e3e3e3;
    color:Black;
    cursor:pointer;
}

#Menu0,#Menu,#Menu2,#Menu3,#Menu4,#Menu5,#Menu6,#Menu7,#Menu8
{
    border-bottom:1px solid silver;
    padding:0.5em;
}

.BackSubMenu
{
    border-bottom:1px solid silver;
    background-color:#eaeaea;
    color:Black;
    padding:0.5em;
}

.BackSubMenu:Hover
{
    border-bottom:1px solid silver;
    background-color:Gray;
    color:White;
    padding:0.5em;
}

/* 產品規範TABLE */
.Rule_Table
{
    border:1px solid black;
    font-size:12px;
    border-collapse:collapse;
    border-style:Solid;
}

.Rule_Table tr th
{
    font-size:14px;
}

.Rule_Table tr td,.Rule_Table tr th
{
    border-right:1px solid #d2d1d1;
    border-bottom:1px solid #d2d1d1;
}

.Rule_Table tr:Hover
{
    background-color:#007ed6;
    color:White;
}

/* 後台TABLE */

.TableBlue
{
    border:1px solid Silver;
    border-collapse: collapse;
}

.TableBlue th
{
    background-color:#007ed6;
    color:White;
    font-size:16px;
    padding:12px;
    border-bottom:1px solid White;
    border-right:1px solid White;
}

.TableBlue td
{
    padding:12px;
    border-bottom:1px solid silver;
    border-right:1px solid silver;
}

.TableHover:Hover
{
    background-color:#fffee4;
    color:Black;
}

.NewsTable td
{
    padding:12px;
    border-bottom:1px dashed silver;
}

.MilestoneTable
{
    padding-top:10px;
}

.MilestoneTable td
{
    padding:5px 0 5px 0;
}

/* 清單 */
.List li
{
    margin-left:-1.5em;
    list-style-type:none;
    color:#007ed6;
}

.List img
{
    padding:10px;
    vertical-align:middle;
}

.PDMenu
{
    background: url(../Images/Info_C.png) repeat-x;
    width: 100%;
    cursor: pointer;
}

.PDMenu:hover
{
    color: #0066FF;
}

.PDMenu:active
{
    color: #0066FF;
}



/* 筆數頁數 */
.page { padding:3px; margin:3px; text-align:center; font-size:12px;}
.page a { border:1px #007ed6 solid; padding:2px 5px 2px 5px; margin:2px; color:#007ed6; text-decoration:none;}
.page a:hover { border:1px #007ed6 solid; color:#007ed6; }
.page a:active{ border:1px #007ed6 solid; color:#007ed6; }
.page .current{ border:1px #007ed6 solid; color:#FFF; padding:2px 5px 2px 5px; margin:2px; background:#007ed6; font-weight:bold;}
.page .disabled { border:1px #007ed6 solid; padding:2px 5px 2px 5px; color:#007ed6; margin:2px; }

/* Milestone */
.Milestone1
{
    background-image:url(../Images/Button/1_1.png);
    width:125px;
    height:93px;
    float:left;
}

.Milestone1_S
{
    background-image:url(../Images/Button/1.png);
    width:125px;
    height:93px;
    float:left;
}

.Milestone1:Hover
{
    background-image:url(../Images/Button/1.png);
}

.Milestone2
{
    background-image:url(../Images/Button/2_1.png);
    width:125px;
    height:93px;
    float:left;
    margin-left:5px;
}

.Milestone2_S
{
    background-image:url(../Images/Button/2.png);
    width:125px;
    height:93px;
    float:left;
    margin-left:5px;
}

.Milestone2:Hover
{
    background-image:url(../Images/Button/2.png);
}

.Milestone3
{
    background-image:url(../Images/Button/3_1.png);
    width:125px;
    height:93px;
    float:left;
    margin-left:5px;
}

.Milestone3_S
{
    background-image:url(../Images/Button/3.png);
    width:125px;
    height:93px;
    float:left;
    margin-left:5px;
}

.Milestone3:Hover
{
    background-image:url(../Images/Button/3.png);
}

.MilestoneBackground
{
    background:url(../Images/MileBack.png) no-repeat;
    background-position:50% 50%;
    min-height:92px;
    color:White;
    font-size:16px;
    font-weight:bold;
    font-family:Arial;
    width:70px;
}

/* 各項驗證書 */
.Certifi_Table
{
    border:1px solid White;
    padding:10px;
}

.Certifi_Table:Hover
{
    background-image:url(../Images/Cer.png);
    border:1px solid Black;
}

/* 各內頁TITLE */
._Title
{
    color:#007ed6;
    font-size:26px;
    font-weight:bolder
}

/* 透明TABLE */
.Opacity_Table
{
    opacity:0.9;
}

.Opacity_Table:Hover
{
    opacity:1;
}

/*返回頂部按鈕*/
#gotopbtn{position:absolute;top:expression(eval(document.documentElement.scrollTop + 350));}
#gotopbtn{position:fixed;bottom:50%;right:0px;display:none;cursor:pointer;z-index:8;opacity:0.8}
#gotopbtn:Hover{opacity:1}

